@charset "UTF-8";
/* CSS Document */


@font-face {
  font-family : montserrat;
  src: url(typo/Montserrat-Light.otf);
}
@font-face { 
    font-family : "montserrat-medium";
    src: url(typo/Montserrat-regular.otf);
}


#main {
    position: relative;
    top:3em;
    height: calc(100vh - 3em);
    overflow: auto;
    min-width: 65em;
}


#videos {
  position: relative;
  display: flex;
  width: 44em;
  margin: 0 auto;
  height: 37em;
  background-color: black;
  overflow: hidden;
  border-radius: 10px;
}
.vid {
  position: relative;
  height: 100%;
  transition: all 1s ease;
  overflow:hidden;
  flex:1;
}

.vid:hover {
  flex:7;
}

.vid1{
  position: absolute;
  width: 48em;
  height: 48em;
  top: -4.1em;
  left: -9.5em;
}

.vid2 {
    position: relative;
    height: 41em;
    width: 41em;
	top: -3em;
    left: -9em;
}

.vid3 {
    position: relative;
    height: 40em;
    width: 40em;
    left: -7.5em;
	top: -1.3em;
}

.vid5 {
    position: relative;
    height: 40em;
    width: 40em;
	top: -2.5em;
    left: -6em;
}

.vid4 {
  position: absolute;
  top:-1.1em;
  width: 40em;
  height: 40em;
  left: -7.5em;
}


.seemoretext {
    margin: 0.2em auto;
    position: relative;
   font-family: "montserrat-medium";
   color: #5D5D5D;
    text-align: right;
    padding: 0 0.5em;
}

.textsee {
    color: #5D5D5D;
    text-decoration: none;
}

.seemoretextasset {
    margin: 0.2em auto;
    position: relative;
   font-family: "montserrat-medium";
   color: #5D5D5D;
    text-align: right;
    padding: 0 0.5em;
}

.textseeasset {
    color: #5D5D5D;
    text-decoration: none;
}

.seemoretextprojects {
    margin: 0.2em auto;
    position: relative;
    font-family: "montserrat-medium";
    color: #5D5D5D;
    width: 100%;
}

.textseeprojects {
    width: 100%;
    color: #5D5D5D;
    position: absolute;
    text-decoration: none;
    text-align: right;
    right: 2em;
}


.montagetxt {
  position: relative;
  width: 20em ;
  font-size:32px;
  font-family: "montserrat-medium";
  color: #5D5D5D;
  /* width: 410px;*/
  margin: 2em auto 0.5em auto;
  height: 2em;
    text-align: center;
}

 .montagetxt:before {
    position: absolute;
     display: block;
    top:0.5em;
    width: 100%;
    height: 3px;
    background-color: #E94C2C;
    content:" "
}

 .montagetxt .texte {
    position: relative;
    display: inline;
    width: auto;
    margin: 0 auto;
    padding: 0 1em;
    background-color: #FFF;
   -webkit-user-select: none;
}
.mosvideo,.mosvideoPROJECTS {
    position: relative;
    display: flex;
    justify-content: space-between;
    height: 40.5em;
    flex-wrap: wrap;
    overflow: hidden;
    min-width: 65em;
    max-width: 110em;
    margin: 0 auto;
}

.mosaiquevideoASS {
    justify-content: space-between;
    position: relative;
    max-width: 110em;
    margin: 0 auto;
}

.mosvideoPROJECTS {
    height: auto;
    top: 4em;
}

.videoproj {
    width: 32em;
    height: 18em;
    margin: 1em auto;
    border-radius: 0.4em;
    box-shadow: 4px 4px 6px #D3D3D3; 
    overflow: hidden
}

.videoproj1 {
    position: relative;
    width: 100%;
    height: 100%;
    overflow:hidden;
    border-radius: 0.4em;
}

.mosaiquevideo {
    
}


.hoverpreview {
  visibility: hidden;
  opacity: 0;
  width: 10em;
  height: 5em;
  color: black;
  text-align: center;
  transition: opacity 0.5s ease-in-out;
  position: absolute;
  z-index: 10;
}

.hoverpreview:hover:before {
  opacity: 1;
  visibility: visible;
}

.hovertest {
  font-family: montserrat;
 line-height: 20em;
  color: white;
  text-align: center;
}
.hovertest:after {
   font-size: 28px;
   content: attr(data-title)
}


#assetsvid {
    position: relative;
    width: 50em;
    margin: 0 auto;
   text-align: center;
}

#mosassets {
  position: relative;
  width: 55vw;
  height: 49vh;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 4px 4px 6px #D3D3D3;
  margin: 2em auto;
}

#blocaboutme {
    width: 80em;
    position: relative;
    min-height: 14em;
    display: flex;
    left: 50%;
    transform: translate(-50% , 0); 
    min-width: 75em;
}

.photo_nom {
    position: relative;
    width: 24em;
}

.photoprofil {
    margin-left: 4.5em;
    background-image:url(Photo_Profil.jpg);
    width: 10em;
    height: 10em;
    background-position: center;
    background-size: cover;
    border-radius: 50%;
    border: solid 0.2em #364575;
}

.texteprofil {
    font-family: montserrat;
    font-size: 1.3em;
    margin:0;
    margin-left: 5.6em;
    padding: 0;
}

.texteprofilNOM {
    font-size: 1.3em;
    font-family: montserrat;
    margin: 0;
    margin-left: 4.2em;
    padding: 0;
}

#texteAboutME {
    top: 0;
    width: 70em;
    min-width: 40em;
}

#texteAboutME>p {
    text-align: justify
}
.texteAM {
    position: relative;
    font-size: 1.3em;
    font-family: montserrat;
}

.storycarftlien {
    text-decoration: none;
    color:  #e94c2c;
}

.textecontact{
    font-size: 1.2em;
    font-family: montserrat;
    margin: 2em auto;
    width: 40em;
    /*  left: 50%; */
   /* transform: translate(-50% , -50%); */
}

.blocform {
    position: relative;
    left: 50%;
    transform: translate(-50% , 0);
    width: 37em;
}

.formcontact {
    font-family: montserrat;
    font-size: 1.2em;
    width: 30em;
    margin: 0.5em;
    border-radius: 0.2em;
    border: solid 0.15em #364575;
}

#TAform {
    height: 20em;
    resize: none;
}

.valider {
    text-align: right;
    
}
#send {
    font-family: "montserrat-medium";
    border: solid 0.15em #364575;
    border-radius: 0.2em;
    margin: 0 0.5em;
}


.texteACB {
    position: relative;
    left: 40%;
    display: inline-block;
    text-align: center;
    -webkit-user-select: none;
    transform: translate(-50% , 0);
}


#montagetxtACB {
  position: relative;
  display: flex;
  font-size:32px;
  font-family: "montserrat-medium";
  color: #5D5D5D;
  width: 100%;
  margin: 4em auto 2.5em auto;
}



#logostory {
    position: absolute;
    right: 2%;
    width: 12em;
    height: 4em;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 354.25 141.73'%3E%3Cg isolation='isolate'%3E%3Cg id='Calque_1'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M111.47,63.8v-2.15h3.83v9.52h-3.83v-2.17c-1.63-2.44-3.85-3.67-6.67-3.67-1.72,0-3.04,.35-3.96,1.04s-1.38,1.7-1.38,3,.43,2.2,1.3,2.85c.87,.65,2.2,1.21,3.99,1.67l3.69,.98c2.35,.63,4.15,1.45,5.41,2.48,1.26,1.03,2.08,2.12,2.46,3.27,.38,1.15,.57,2.44,.57,3.86,0,2.85-.89,5.11-2.67,6.77-1.78,1.67-4.16,2.5-7.15,2.5s-5.44-1.04-7.77-3.13v2.6h-3.92v-11.44h3.92v2.77c1.88,3.45,4.32,5.17,7.34,5.17,1.76,0,3.13-.45,4.1-1.36,.97-.91,1.46-2.19,1.46-3.84,0-2.25-1.58-3.81-4.75-4.69l-3.92-1.1c-2.82-.81-4.9-1.9-6.25-3.27-1.35-1.38-2.02-3.19-2.02-5.44,0-2.76,.82-4.91,2.45-6.43,1.63-1.52,3.89-2.28,6.76-2.28,2.5,0,4.83,.83,7,2.48Z' fill='%230b3b4e'/%3E%3Cpath d='M129.23,71.35v3.86h-4v11.48c0,1.2,.13,1.97,.39,2.32,.26,.35,.7,.53,1.32,.53,.76,0,1.53-.13,2.29-.4v3.9c-1.33,.39-2.41,.58-3.23,.58-1.81,0-3.1-.45-3.9-1.36s-1.19-2.47-1.19-4.68v-12.38h-2.85v-3.86h2.85v-3.31l4.31-3.94v7.25h4Z' fill='%230b3b4e'/%3E%3Cpath d='M155.19,82.33c0,2.13-.51,4.07-1.52,5.83-1.01,1.76-2.4,3.16-4.15,4.19-1.75,1.03-3.69,1.54-5.81,1.54s-4.17-.51-5.94-1.54-3.14-2.42-4.12-4.19c-.98-1.76-1.47-3.71-1.47-5.83s.49-4.21,1.47-5.96c.98-1.75,2.34-3.12,4.1-4.12,1.75-.99,3.74-1.49,5.96-1.49s4.11,.52,5.86,1.57c1.75,1.05,3.13,2.46,4.13,4.22,1,1.76,1.5,3.69,1.5,5.77Zm-11.48,7.38c1.28,0,2.45-.33,3.52-1,1.07-.67,1.9-1.56,2.5-2.69s.9-2.35,.9-3.69-.3-2.52-.9-3.65-1.43-2.03-2.5-2.72c-1.07-.69-2.26-1.03-3.56-1.03s-2.45,.34-3.52,1.01-1.91,1.58-2.52,2.72c-.61,1.14-.92,2.36-.92,3.67s.31,2.53,.92,3.67c.61,1.14,1.46,2.04,2.54,2.71,1.08,.67,2.26,1,3.54,1Z' fill='%230b3b4e'/%3E%3Cpath d='M166.42,84.45v4.96h4.77v3.83h-13.44v-3.83h4.4v-14.21h-4.4v-3.86h7.81v4.96c.87-1.96,1.96-3.32,3.26-4.1s3.16-1.16,5.57-1.16h.98v4.35h-.94c-2.33,0-4.07,.31-5.21,.92-1.14,.61-1.89,1.54-2.26,2.77-.37,1.24-.55,3.02-.55,5.36Z' fill='%230b3b4e'/%3E%3Cpath d='M186.05,75.2l4.75,12.38,4.61-12.38h-2.92v-3.86h10.46v3.86h-3.23l-10.82,27.86h-7.29v-3.75h4.31l2.6-6.44-7.17-17.67h-3.67v-3.86h10.96v3.86h-2.6Z' fill='%230b3b4e'/%3E%3Cpath d='M243.42,65.3v-3.46h4v10.06h-4.08c-1.03-2.01-2.44-3.58-4.23-4.71s-3.76-1.69-5.9-1.69-3.92,.55-5.54,1.64c-1.63,1.09-2.89,2.55-3.8,4.38-.91,1.83-1.36,3.79-1.36,5.89s.48,4.17,1.43,6c.95,1.83,2.26,3.3,3.93,4.4,1.67,1.1,3.52,1.65,5.56,1.65,2.51,0,4.74-.77,6.67-2.3,1.93-1.53,3.34-3.71,4.23-6.53l4,2.13c-1.08,3.5-3,6.21-5.74,8.14-2.74,1.92-5.96,2.89-9.66,2.89-3.04,0-5.74-.73-8.11-2.18-2.36-1.45-4.2-3.4-5.51-5.86-1.31-2.45-1.97-5.14-1.97-8.07,0-3.18,.67-6.02,2.01-8.5,1.34-2.49,3.19-4.41,5.55-5.78,2.36-1.37,5.06-2.05,8.11-2.05,2.04,0,3.92,.34,5.65,1.02s3.31,1.67,4.77,2.96Z' fill='%230b3b4e'/%3E%3Cpath d='M259.99,84.45v4.96h4.77v3.83h-13.44v-3.83h4.4v-14.21h-4.4v-3.86h7.81v4.96c.87-1.96,1.96-3.32,3.26-4.1s3.16-1.16,5.57-1.16h.98v4.35h-.94c-2.33,0-4.07,.31-5.21,.92-1.14,.61-1.89,1.54-2.26,2.77-.37,1.24-.55,3.02-.55,5.36Z' fill='%230b3b4e'/%3E%3Cpath d='M289.99,79.08v10.34h3.67v3.83h-7.46v-2.69c-2.08,2.04-4.4,3.06-6.96,3.06-1.35,0-2.58-.31-3.7-.94-1.12-.62-2.01-1.46-2.69-2.51-.67-1.05-1.01-2.21-1.01-3.49,0-1.38,.37-2.6,1.11-3.68,.74-1.08,1.75-1.91,3.01-2.49,1.26-.58,2.53-.88,3.81-.88,2.14,0,4.13,.63,5.98,1.88v-2.35c0-1.71-.36-2.93-1.08-3.67-.72-.74-1.91-1.1-3.56-1.1-1.17,0-2.14,.21-2.93,.64-.79,.42-1.43,1.07-1.95,1.93l-4.13-1.02c.93-1.74,2.19-3.03,3.77-3.89,1.58-.85,3.47-1.28,5.65-1.28,2.93,0,5.07,.67,6.43,2,1.35,1.33,2.03,3.44,2.03,6.31Zm-10.17,11.23c2.11,0,4.09-.88,5.94-2.65v-2.56c-1.88-1.46-3.75-2.19-5.63-2.19-1.14,0-2.12,.36-2.95,1.07-.83,.72-1.24,1.61-1.24,2.7s.36,1.91,1.08,2.59,1.65,1.03,2.79,1.03Z' fill='%230b3b4e'/%3E%3Cpath d='M310.39,66.24l-3.83,.58c-.12-1.42-.67-2.13-1.63-2.13-.68,0-1.14,.24-1.37,.73-.23,.49-.34,1.35-.34,2.6v3.31h3.75v3.86h-3.75v14.21h4.13v3.83h-11.65v-3.83h3.21v-14.21h-3.21v-3.86h3.21v-3.4c0-2,.49-3.63,1.47-4.88,.98-1.25,2.43-1.88,4.34-1.88,1.58,0,2.86,.42,3.82,1.26,.97,.84,1.58,2.1,1.84,3.78Z' fill='%230b3b4e'/%3E%3Cpath d='M320.54,71.35v3.86h-4v11.48c0,1.2,.13,1.97,.39,2.32,.26,.35,.7,.53,1.32,.53,.76,0,1.53-.13,2.29-.4v3.9c-1.33,.39-2.41,.58-3.23,.58-1.81,0-3.1-.45-3.9-1.36s-1.19-2.47-1.19-4.68v-12.38h-2.85v-3.86h2.85v-3.31l4.31-3.94v7.25h4Z' fill='%230b3b4e'/%3E%3C/g%3E%3Cg%3E%3Cpath d='M210.6,107.39c-.65-.95-1.59-1.42-2.83-1.42-.39,0-.76,.05-1.14,.15-.37,.1-.7,.26-1,.47s-.53,.49-.71,.82c-.18,.34-.27,.73-.27,1.19,0,.66,.19,1.17,.56,1.54s.83,.66,1.38,.9c.55,.23,1.15,.44,1.8,.63s1.25,.43,1.81,.74c.55,.31,1.01,.72,1.38,1.23,.37,.51,.56,1.2,.56,2.08,0,.66-.14,1.26-.42,1.78-.28,.53-.65,.97-1.11,1.33-.46,.36-.98,.63-1.55,.82-.57,.19-1.15,.29-1.72,.29-.89,0-1.74-.17-2.55-.51s-1.49-.89-2.05-1.66l1.36-.97c.32,.54,.75,.97,1.32,1.29,.56,.32,1.23,.49,2,.49,.37,0,.74-.06,1.11-.18s.7-.29,1-.52c.29-.23,.54-.51,.73-.84,.19-.33,.29-.71,.29-1.13,0-.51-.11-.93-.32-1.27-.21-.34-.5-.62-.85-.85s-.75-.42-1.2-.57c-.45-.15-.91-.3-1.38-.45s-.94-.32-1.38-.52c-.45-.19-.85-.44-1.2-.73-.35-.3-.63-.67-.85-1.11s-.32-1.01-.32-1.68,.13-1.31,.4-1.84c.27-.52,.63-.96,1.07-1.3,.45-.34,.95-.6,1.52-.76,.56-.17,1.14-.25,1.73-.25,.82,0,1.57,.13,2.25,.39,.67,.26,1.3,.72,1.88,1.38l-1.3,1.01Z' fill='%230b3b4e'/%3E%3Cpath d='M229.34,119.58h-1.49v-13.25h-4.89v-1.36h11.27v1.36h-4.89v13.25Z' fill='%230b3b4e'/%3E%3Cpath d='M256.43,114.14c0,.61-.07,1.25-.22,1.93-.14,.68-.42,1.31-.81,1.89-.4,.58-.95,1.06-1.64,1.43-.7,.38-1.59,.57-2.67,.57s-1.99-.19-2.68-.57c-.69-.38-1.23-.86-1.63-1.43-.4-.58-.67-1.21-.81-1.89-.14-.68-.22-1.32-.22-1.93v-9.16h1.49v9c0,.7,.07,1.3,.21,1.81,.14,.5,.32,.93,.55,1.27,.23,.34,.48,.62,.76,.81,.28,.2,.56,.35,.85,.46,.28,.11,.55,.18,.81,.22s.49,.05,.68,.05c.18,0,.4-.02,.67-.05s.54-.11,.83-.22c.28-.11,.56-.26,.85-.46,.28-.2,.54-.47,.76-.81s.41-.77,.55-1.27,.21-1.1,.21-1.81v-9h1.49v9.16Z' fill='%230b3b4e'/%3E%3Cpath d='M269.43,104.97h4.85c.91,0,1.82,.15,2.73,.45,.91,.3,1.74,.76,2.48,1.37,.74,.61,1.33,1.38,1.78,2.29,.45,.92,.68,1.98,.68,3.19s-.23,2.29-.68,3.2c-.45,.91-1.05,1.67-1.78,2.28-.74,.61-1.56,1.07-2.48,1.37-.91,.3-1.83,.45-2.73,.45h-4.85v-14.61Zm1.49,13.25h2.89c1.11,0,2.08-.17,2.9-.51,.82-.34,1.5-.78,2.04-1.34,.54-.56,.94-1.19,1.21-1.9,.26-.71,.39-1.44,.39-2.2s-.13-1.49-.39-2.2c-.26-.71-.66-1.34-1.21-1.9s-1.22-1-2.04-1.34c-.82-.34-1.79-.51-2.9-.51h-2.89v11.88Z' fill='%230b3b4e'/%3E%3Cpath d='M295.9,119.58h-1.49v-14.61h1.49v14.61Z' fill='%230b3b4e'/%3E%3Cpath d='M323.59,112.28c0,1.11-.19,2.14-.58,3.07-.39,.94-.92,1.74-1.6,2.42-.68,.68-1.49,1.21-2.41,1.6-.93,.38-1.94,.58-3.02,.58s-2.09-.19-3.02-.58c-.93-.39-1.73-.92-2.41-1.6s-1.21-1.49-1.6-2.42c-.39-.94-.58-1.96-.58-3.07s.19-2.14,.58-3.07c.39-.94,.92-1.74,1.6-2.42,.68-.68,1.49-1.21,2.41-1.6,.93-.38,1.94-.58,3.02-.58s2.09,.19,3.02,.58c.93,.39,1.73,.92,2.41,1.6,.68,.68,1.21,1.49,1.6,2.42,.39,.94,.58,1.96,.58,3.07Zm-1.61,0c0-.84-.14-1.64-.41-2.4-.28-.76-.67-1.43-1.19-2.01-.52-.58-1.15-1.04-1.89-1.38-.74-.34-1.58-.52-2.52-.52s-1.77,.17-2.52,.52-1.37,.8-1.89,1.38c-.52,.58-.91,1.25-1.19,2.01-.28,.76-.41,1.56-.41,2.4s.14,1.64,.41,2.4c.28,.76,.67,1.43,1.19,2.01,.52,.58,1.15,1.04,1.89,1.38s1.58,.52,2.52,.52,1.77-.17,2.52-.52c.74-.34,1.37-.8,1.89-1.38,.52-.58,.91-1.25,1.19-2.01,.28-.76,.41-1.56,.41-2.4Z' fill='%230b3b4e'/%3E%3C/g%3E%3C/g%3E%3Cg%3E%3Cpath d='M80.26,58.61l-9.36-6.12,.3-.17c.65-.36,1.04-1.06,1.02-1.8-.02-.74-.45-1.41-1.12-1.74l-3.76-1.83-2.17-3.57c-.36-.6-1.01-.96-1.71-.96-.03,0-.06,0-.09,0-.73,.03-1.38,.46-1.7,1.12l-1.08,2.21-2.78-1.82c-2.12-1.38-4.86-1.38-6.98,0l-22.46,14.68c-1.81,1.18-2.89,3.18-2.89,5.34v25.56c0,2.23,1.13,4.25,3.02,5.42l35.38,21.88v-9.4c0-1.53,.78-2.92,2.08-3.72l14.17-8.76c1.89-1.17,3.02-3.2,3.02-5.42v-25.56c0-2.16-1.08-4.16-2.89-5.34Zm.89,30.9c0,1.53-.78,2.92-2.08,3.72l-14.17,8.76c-1.89,1.17-3.02,3.2-3.02,5.42v5.81l-32.33-19.99c-1.3-.8-2.08-2.2-2.08-3.72v-25.56c0-1.48,.74-2.85,1.98-3.67l22.46-14.68c.73-.48,1.56-.71,2.39-.71s1.67,.24,2.4,.71l2.99,1.96,1.75,.96,.82-1.67,1.19-2.43,2.48,4.07,4.28,2.09-3.06,1.86,1.77,1.16,10.23,6.69c1.24,.81,1.98,2.18,1.98,3.67v25.56Z' fill='%230b3b4e'/%3E%3Cg%3E%3Cpath d='M32.16,85.68c.45,0,16.16,12.82,16.16,12.82l25.83-7.54-16.31-29.65-25.67,24.37Z' fill='%230b3b4e'/%3E%3Cpath d='M31.4,84.79l5.29-24.37s5.74,2.27,10.12,7.16c-1.21,1.24-15.4,17.21-15.4,17.21Z' fill='%23ef7c81'/%3E%3Cpath d='M30.57,84.07l-8.61-16.52s9.82,2.3,9.82,4.47-1.21,12.05-1.21,12.05Z' fill='%23ef7c81'/%3E%3C/g%3E%3Cg mix-blend-mode='multiply'%3E%3Cpath d='M33.29,63.83l-.03,.03,.03-.03h0Z' fill='%235c5099'/%3E%3C/g%3E%3Cpolygon points='83.88 53.05 82.98 51.57 81.42 50.81 82.9 49.91 83.66 48.36 84.56 49.84 86.11 50.6 84.64 51.49 83.88 53.05' fill='%230b3b4e'/%3E%3Cpolygon points='62.79 38.69 61.38 36.37 58.94 35.18 61.26 33.77 62.45 31.33 63.86 33.65 66.3 34.84 63.98 36.25 62.79 38.69' fill='%230b3b4e'/%3E%3Cpolygon points='68.1 67.07 66.51 64.46 63.76 63.12 66.37 61.53 67.71 58.79 69.3 61.4 72.05 62.74 69.44 64.33 68.1 67.07' fill='%230b3b4e'/%3E%3Cpolygon points='81.59 43.54 77.42 36.7 70.22 33.19 77.07 29.02 80.58 21.82 84.75 28.66 91.95 32.18 85.1 36.34 81.59 43.54' fill='%230b3b4e'/%3E%3Cpolygon points='64.06 57.34 61.58 53.27 57.3 51.18 61.37 48.71 63.46 44.42 65.94 48.49 70.22 50.58 66.15 53.06 64.06 57.34' fill='%23ef7c81'/%3E%3C/g%3E%3Cpolygon points='328.1 95.52 326.39 92.71 323.44 91.27 326.25 89.56 327.69 86.61 329.4 89.42 332.35 90.86 329.54 92.57 328.1 95.52' fill='%230b3b4e'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
}

.logo {
    position: relative;
    left: 2%;
    width: 1.5em;
    height: 1.5em;
    margin: 1.5em 0.5em;
    background-size: contain;
    background-position: center;
}


.Droit {
    position: absolute;
    margin: 0;
    left: 50%;
    top: 45%;
    transform: translate(-50% , -50%);
    font-family: montserrat;
    opacity: 0.6;
}

.contact {
    position: absolute;
    right: 1em;
    margin: 1.5em;
    font-family: montserrat;
    opacity: 0.6;
}


.textass {
    margin: 0 5em;
    position: relative;
    top: 2em;
}

.textass2 {
    margin: 3em 5em;
    top: 2em;
}

.textass,.textass2 {
    max-width: 80em;
    margin: 3em auto;
}

#vidASSETS {
    width: 100%;
}

.mosvidass {
    position: relative;
    display:inline-block;
    width: 25em;
    height: 13.9em;
    margin: 2em 1em 2em 1em ;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 4px 4px 6px #D3D3D3;
    background-color: #364575;
}

.mosvidass p {
    width: 100%;
    height: 100%;
    position: relative;
    font-size: 2em;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    top: 38%;
    color: white;
    font-family: montserrat;
}

.OpenProjects {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: grey;
    opacity: 0.8;
    top: 0;
    display: none;
}

.videoprojOpen {
}

@media screen and (max-width: 821px) {

    #main, #videos, #assetsvid {
        width: 100% !important;
        min-width: auto;
    }
    .montagetxt {
        width:100%;
    }
    
    .mosvideo, #texteAboutME, #blocaboutme, .textecontact {
        width:100%;
        min-width: auto;
    }
    
    #texteAboutME>p, .textecontact {
        margin: 1em ;
    }
    .photo_nom, .Droit {
        display: none
    }
    
}
    